## ruby-rjb 1.4.8

=== debian/changelog ===
ruby-rjb (1.4.8-2) unstable; urgency=low

  * Rebuild without support for Ruby 1.8. (Closes: #735771)

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 17 Jan 2014 19:43:29 +0100

ruby-rjb (1.4.8-1) unstable; urgency=low

  * Initial release (Closes: #719301)

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 13 Aug 2013 23:30:16 +0200
