=== debian/control ===
Source: ruby-rjb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~), default-jdk
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rjb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rjb.git;a=summary
Homepage: http://rjb.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-rjb
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby | ruby-interpreter,
 default-jre | java5-runtime,
 ${shlibs:Depends},
 ${misc:Depends}
Description: Ruby-Java bridge using Java Native Interface
 Rjb is a library that connect between Ruby and Java using the Java Native
 Interface.
 .
 Among others, it supports importing Java classes into Ruby's environemnt,
 instanciating objects with a number of type matching rules, calling instance
 method (overloaded or not), accessing fields, binding Ruby objects to Java
 interfaces, throws java exception in ruby-bounded-object, and inspecting
 object classes.
