## ruby-rjb 1.4.9

=== debian/changelog ===
ruby-rjb (1.4.9-2build2) wily; urgency=medium

  * No-change to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 13:23:01 +0000

ruby-rjb (1.4.9-2build1) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 14:48:33 +0000

ruby-rjb (1.4.9-2) unstable; urgency=low

  * Only build on supported architectures (Closes: #733124)

 -- Jérémy Bobbio <lunar@debian.org>  Fri, 11 Apr 2014 01:41:44 +0200

ruby-rjb (1.4.9-1) unstable; urgency=low

  * New upstream version. (Closes: #743986)
  * Refresh patches.
  * Bump Standards-Version.

 -- Jérémy Bobbio <lunar@debian.org>  Thu, 10 Apr 2014 20:51:38 +0200
