=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Jérémy Bobbio <lunar@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.4.1~), default-jdk
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rjb.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rjb.git;a=summary
 Homepage: http://rjb.rubyforge.org/
 XS-Ruby-Versions: all
 
 Package: ruby-rjb
-Architecture: any
+Architecture: i386 amd64
 XB-Ruby-Versions: ${ruby:Versions}
 Depends:
  ruby | ruby-interpreter,
