## ruby-rjb 1.5.3

=== debian/changelog ===
ruby-rjb (1.5.3-2build1) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:17:08 +0000

ruby-rjb (1.5.3-2) unstable; urgency=high

  * Add a patch to provide the right libjvm.so location on i386.
    (Closes: #814411)

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 24 Feb 2016 15:13:12 +0100

ruby-rjb (1.5.3-1) unstable; urgency=low

  * New upstream version.
  * Upload to unstable.
  * Refresh patches.
  * Use the system bridge class when running under autopkgtest.
  * Make sure we use UTF-8 to run the test suite.
  * Update instructions in debian/README.source.
  * Switch to debhelper compat level 9.
  * Update Vcs-Git URL.
  * Update debian/copyright.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 09 Sep 2015 21:47:37 +0200

ruby-rjb (1.4.9-3~exp1) experimental; urgency=medium

  * Team upload.
  * Target experimental and build with ruby 2.2.
  * Add ruby-test-unit to Build-Depends for ruby2.2.
  * Update Vcs-Browser to cgit URL and HTTPS.
  * Bump Standards-Version to 3.9.6 (no further changes).

 -- Sebastien Badia <seb@sebian.fr>  Mon, 20 Apr 2015 00:17:17 +0200
