=== debian/control ===
Source: ruby-rjb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jérémy Bobbio <lunar@debian.org>
Build-Depends: debhelper (>= 9),
               default-jdk,
               gem2deb (>= 0.4.1~),
               ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rjb.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rjb.git
Homepage: http://rjb.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-rjb
Architecture: amd64 i386
XB-Ruby-Versions: ${ruby:Versions}
Depends: default-jre | java5-runtime,
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby-Java bridge using Java Native Interface
 Rjb is a library that connect between Ruby and Java using the Java Native
 Interface.
 .
 Among others, it supports importing Java classes into Ruby's environemnt,
 instanciating objects with a number of type matching rules, calling instance
 method (overloaded or not), accessing fields, binding Ruby objects to Java
 interfaces, throws java exception in ruby-bounded-object, and inspecting
 object classes.
