=== debian/rules ===
--- 
+++ 
@@ -40,7 +40,7 @@
 	ruby -e 'load "rjb-global.rake"; File.open("rjb.gemspec", "w") { |f| f.write $$spec.to_ruby };'
 
 override_dh_auto_install: rjb.gemspec
-	dh_auto_install -O--buildsystem=ruby
+	LC_ALL=C.UTF-8 dh_auto_install -O--buildsystem=ruby
 
 override_dh_clean:
 	dh_clean -O--buildsystem=ruby
