=== debian/tests/control ===
Tests: upstream-tests
Depends: @, @builddeps@, gem2deb-test-runner
