## ruby-rjb 1.5.5

=== debian/changelog ===
ruby-rjb (1.5.5-3) unstable; urgency=medium

  * Replace call to now-deprecated javah binary. (Closes: #897664)
  * Correct "converter" typo in binary.

 -- Chris Lamb <lamby@debian.org>  Mon, 07 May 2018 11:56:18 -0700

ruby-rjb (1.5.5-2) unstable; urgency=medium

  * Look for libjvm.so in /usr/lib/jvm/default-java/lib/server, not
    /usr/lib/jvm/default-java/jre/lib/{i386,amd86}/client to prevent FTBFS with
    Java 9. (Closes: #874146)
  * Add myself to Uploaders.
  * wrap-and-sort -sa.
  * debian/control:
    - Bump Standards-Version to 4.1.4
    - Update URIs for salsa.debian.org.
  * Bump debhelper compatibility level to 11.
  * Use HTTPS URI in debian/copyright and debian/watch.

 -- Chris Lamb <lamby@debian.org>  Sun, 29 Apr 2018 12:00:18 -0700

ruby-rjb (1.5.5-1) unstable; urgency=medium

  [ Jérémy Bobbio ]
  * New upstream version 1.5.5.
  * Refresh patches.
  * Add patch to remove support for obsolete rake/gempackagetask.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency.
  * Use https:// in Vcs-* fields.
  * Use https:// in Vcs-* fields.
  * Bump Standards-Version to 3.9.7 (no changes needed).

  [ Jérémy Bobbio ]
  * Update git-buildpackage config to new section style.
  * Bump Standards-Version to 3.9.8, no changes required.
  * Update Homepage control field.
  * Fix spelling mistakes in extended description.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 30 Nov 2016 23:27:06 +0100
