=== debian/control ===
Source: ruby-rjb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Chris Lamb <lamby@debian.org>,
 Jérémy Bobbio <lunar@debian.org>,
Build-Depends:
 debhelper (>= 11~),
 default-jdk,
 gem2deb,
 ruby-test-unit,
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rjb.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rjb
Homepage: https://www.artonx.org/collabo/backyard/?RubyJavaBridge
XS-Ruby-Versions: all

Package: ruby-rjb
Architecture: amd64 i386
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 default-jre | java5-runtime,
 ruby | ruby-interpreter,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Ruby-Java bridge using Java Native Interface
 Rjb is a library that connect between Ruby and Java using the Java Native
 Interface.
 .
 Among others, it supports importing Java classes into Ruby's environment,
 instantiating objects with a number of type matching rules, calling instance
 method (overloaded or not), accessing fields, binding Ruby objects to Java
 interfaces, throws java exception in ruby-bounded-object, and inspecting
 object classes.
